---
schema_version: "1"
id: 94e9bdad2ab083961c3c7ae133659a8c5d6213ce83087a134bbe56096eb62fbf
title: Return Headers Using sObject CompactLayouts
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/platform/api-rest/guides/resources/resources-sobject-compactlayouts-head.md
canonical_url: https://developer.salesforce.com/docs/platform/api-rest/guide/resources-sobject-compactlayouts-head.html
source_site: developer.salesforce.com
content_type: documentation
content_hash: 64100e3e3ac9b3eb38ca349b3ab3cbcd7e4170ebe50d2f6756e81e0f413bc73e
products:
  - REST API Developer Guide
  - Platform Developer Content
---

# Return Headers Using sObject CompactLayouts

Returns only the headers that are returned by a GET request to the sObject CompactLayouts resource. This gives you a chance to see header values ahead of time before retrieving the content of the resource. This resource is available in REST API version 29.0 and later.

## Syntax

**URI:** For a compact layout description for a specific object, use `/services/data/vXX.X/sobjects/sObject/describe/compactLayouts/`

**Formats:** JSON, XML

**HTTP methods:** HEAD

**Authentication:** `Authorization: Bearer token`

**Request parameters:** None required

## Example

**Example Request**

```nolang
curl -X HEAD --head https://MyDomainName.my.salesforce.com/services/data/v68.0/sobjects/Account/describe/compactLayouts -H "Authorization: Bearer token"
```

